/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "1Password へようこそ";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "9"; */
"Welcome to" = "ようこそ";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "11"; */
"1Password" = "1Password へ";

/* Class = "NSTextFieldCell"; title = "1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2."; ObjectID = "13"; */
"1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2." = "1Password 3 は重要なアップデートであり、すべての新しい機能を有効にするにはデータベースをアップグレードする必要があります。1Password 2 とは互換性を保ちます。";

/* Class = "OPBGHUDButtonCell"; title = "Use Login icons and previews"; ObjectID = "15"; */
"Use Login icons and previews" = "ログインのアイコンとプレビューを使用";

/* Class = "NSTextFieldCell"; title = "1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu."; ObjectID = "19"; */
"1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu." = "1Password は、ログインの作成時にウェブサイトのプレビュー画像を自動でダウンロードできます。\n\n既存のログインについては、1Password > 環境設定 > ログイン　メニューからアイコンとプレビューをダウンロードできます。";

/* Class = "NSButtonCell"; title = "Upgrade"; ObjectID = "21"; */
"Upgrade" = "アップグレード";

/* Class = "NSPanel"; title = "Password Prompt"; ObjectID = "28"; */
"Password Prompt" = "パスワードプロンプト";

/* Class = "NSTextFieldCell"; title = "Enter Master Password:"; ObjectID = "31"; */
"Enter Master Password:" = "マスターパスワードを入力：";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "35"; */
"Continue" = "続ける";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "キャンセル";